@charset "utf-8";

/*------------------------------------------------------------------
[0. Common]
*/

body { background: #e5e3da; font-family: Arial, Helvetica, sans-serif; }
.clear { clear: both; }
.grey { color: #666; font-size: 11px; }
.price { color: #c60707; font-weight: bold; }

.ddns { width: 430px; height: 20px; float: right; padding-bottom: 10px; } 
	.ddns img { border: none; } 

/*------------------------------------------------------------------
[1. Container]
*/

.container { margin: 0px auto; width: 973px; padding-top: 20px; }
	.containerTop { background: url(../frImg/container-top.gif) no-repeat; width: 973px; height: 10px; overflow: hidden; }
	.containerMid { background: #fff; width: 973px; }
	.containerBot { background: url(../frImg/container-bot.gif) no-repeat;width: 973px; height: 12px; }

/*------------------------------------------------------------------
[2. Header]
*/

.userMenu {	font-size: 12px; float: right; padding: 0px 0px 10px 0px; }
	.userMenu a { color: #666666; text-decoration: underline;  }
	.userMenu ul { color: #949494; font-size: 12px; }
	.userMenu ul li { padding-left: 3px; float: left;  }

.header { height: 139px; padding: 0px 24px 0px 24px; }
	.banner { height: 98px; }
		.logo { float: left; padding-top: 25px; width: 449px; height: 65px; }
		.auda { float: right; width: 272px; height: 45px; padding-top: 20px; }
		.newsletterHold { clear: both; width: 973px; }
		.noOfDomains { float: left; } 
			.noOfDomains h1 { font-size: 18px; color: #666666; padding-left: 24px; } 
			.newsletter { float: right; width: 260px; padding: 0px 0px 10px 0px; overflow: hidden; }
				.subscribeButton { background: url(../frImg/button-subscribe.gif) no-repeat; width: 72px; height: 20px; float: right; margin: 0px 0px 0px 0px; }
				.button { cursor: pointer; border: none; }
				.subscribeInputHold { background: url(../frImg/input-subscribe.gif) no-repeat; width: 172px; height: 20px; float: left; }
					.subscriberInput { background: #fff; border: 1px solid #fff; width: 155px; height: 13px; color: #000033; font-size: 11px; margin: 1px 0px 0px 1px; padding: 2px 0px 0px 8px; line-height: 12px;}
	.menu { width: 925px; height: 41px; }
		.menuLeft { float: left; background: url(../frImg/menu-left-bg.gif) no-repeat; width: 3px; height: 41px; }
		.menuRight { float: left; background: url(../frImg/menu-right-bg.gif) no-repeat; width: 3px; height: 41px; }
		.menuMid { float: left; background: #ffcc00; width: 919px; height: 41px; }
			.menuMid ul { float: left; }
			.menuMid span, .menuMid a { text-indent: -700em; }
			.menuMid ul li { position: relative; float:left; height:41px; }
			a.mHome, a.mBrowse, a.mAuctions, a.mSearch, a.mSell, a.mSold, a.mAbout, a.mFAQs, a.mNews, a.mLogin, a.mLogout, a.mContact {
				background-position: top left;
				height: 41px;
				display: block;
			}
			a.mHome { background:url(../frImg/mHome.gif) no-repeat; width: 82px; } 
			a.mBrowse { background:url(../frImg/mBrowse.gif) no-repeat; width: 92px; } 
			a.mAuctions { background:url(../frImg/mAuctions.gif) no-repeat; width: 106px; } 
			a.mSearch { background:url(../frImg/mSearch.gif) no-repeat; width: 88px; } 
			a.mSell { background:url(../frImg/mSell.gif) no-repeat; width: 61px; } 
			a.mSold { background:url(../frImg/mSold.gif) no-repeat; width: 67px; } 
			a.mAbout { background:url(../frImg/mAbout.gif) no-repeat; width: 78px; } 
			a.mFAQs { background:url(../frImg/mFaq.gif) no-repeat; width: 58px; } 
			a.mNews { background:url(../frImg/mNews.gif) no-repeat; width: 75px; } 
			a.mLogin { background:url(../frImg/mLogin.gif) no-repeat; width: 73px; } 
			a.mLogout { background:url(../frImg/mLogout.gif) no-repeat; width: 88px; } 
			a.mContact { background:url(../frImg/mContact.gif) no-repeat; width: 92px; } 
			a:hover.mHome, a:hover.mBrowse, a:hover.mAuctions, a:hover.mSearch, a:hover.mSell, a:hover.mSold, a:hover.mAbout, a:hover.mFAQs, a:hover.mNews, a:hover.mLogin, a:hover.mLogout, a:hover.mContact {
				background-position:bottom left;
			}
			
			.mRss { float: right; width: 24px; text-align: right; padding-right: 8px;}
				.mRss a { color: #0f4b89; text-decoration: underline; float: left; text-indent: 0em; }
				.mRss img { padding-top: 15px; padding-left: 8px; } 

/*------------------------------------------------------------------
[3. Footer ]
*/
	
.footer { margin: 0px auto; width: 924px; padding: 8px 0px 0px 0px; color: #666666; font-size: 12px; }
	.footerLeft { float: left; width: 462px; }
	.footerRight { float: right; width: 462px; text-align: right; }
		.footer p { color: #666666; font-size: 12px; line-height: 18px; }
		.footer a { color: #0f4b89; font-size: 12px; text-decoration: underline; }
		.footer a:hover { color: #0062c8; text-decoration: none; }
		.footer ul li { float: right; padding-left: 3px; }
		.footer img { padding-top: 10px; }

/*------------------------------------------------------------------
[4. Content ]
*/
	
.content { width: 925px; padding: 0px 24px 0px 24px; }
	.leftSide { width: 631px; float: left; padding-top: 24px; }
	.rightSide { width: 270px; padding: 0px 0px 0px 24px; float: left; }
		.rightBox { width: 270px; padding-top: 24px; }
			.rightBoxTop { background:url(../frImg/right-box-top.gif) no-repeat; width: 270px; height: 3px; overflow: hidden; }
			.rightBoxBot { background:url(../frImg/right-box-bot.gif) no-repeat; width: 270px; height: 3px; overflow: hidden; }
			.rightBoxMid { background: #f4f4f3; width: 270px; }
				.rightBoxMid h1 { color: #0f4b89; font-size: 18px; font-weight: bold; padding: 21px 24px 0px 24px; float: left; }
				
				.rightBoxMidRSS { float: right; text-align: right; width: 73px; }
					.rightBoxMidRSS a { float: left; color: #ffaf5a; text-decoration: underline; font-size: 14px; }
					.rightBoxMidRSS p a { padding-top: 23px; }
					.rightBoxMidRSS img { border: none; padding: 23px 24px 0px 5px; }						
				
				.searchBox { float: left; width: 270px; }
					.searchBoxBg { float: left; background:url(../frImg/search-box-bg.jpg) no-repeat bottom; width: 222px; padding: 24px 24px 0px 24px; height: 24px; }
						.searchBoxInput { margin: 2px 0px 0px 2px; background: #fff; border: 1px solid #fff; width: 200px; height: 15px; color: #000033; font-size: 11px; padding: 2px 0px 0px 8px; line-height: 12px; }
					.searchButton { background: url(../frImg/button-search.gif) no-repeat; width: 72px; height: 20px; margin-top: 17px; float: right; margin-bottom: 21px; margin-right: 24px; }
					.searchBox p { padding: 24px 0px 0px 24px; float: left; }
					.searchBox a { color: #0f4b89; font-size: 12px; text-decoration: underline; }		
					.searchBox a:hover { color: #0062c8; text-decoration: none; }
					
					.searchOptions { float: left; padding: 10px 24px 0px 24px; font-size: 12px; }	
						.searchOptions label { padding: 0px 10px 0px 0px; }	
					
				.domCatList {  }
					.domCatList ul { padding: 19px 0px 20px 24px; }
						.domCatList ul li { font-size: 12px; color: #666666; }
						.domCatList a { color: #0f4b89; font-size: 14px; font-weight: bold; text-decoration: underline; line-height: 24px; }
						.domCatList a:hover { color: #0062c8; text-decoration: none; }
						
				.linkList {  }
					.linkList ul { padding: 19px 0px 20px 24px; }
						.linkList ul li { font-size: 12px; color: #666666; }
						.linkList a { color: #0f4b89; font-size: 12px; font-weight: normal; text-decoration: underline; line-height: 24px; }
						.linkList a:hover { color: #0062c8; text-decoration: none; }
					
				.rightNewsHold { padding: 0px 0px 24px 0px; }
					.rightArticleHold { padding: 0px 24px 0px 24px; }
						.rightArticleHold h2 { color: #0f4b89; font-weight: bold; font-size: 16px; line-height: 24px; padding-top: 24px; }
						.rightArticleHold p { color: #010101; font-size: 12px; line-height: 18px; padding: 6px 0px 0px 0px; }
						.rightArticleHold h2 a { color: #0f4b89; text-decoration: none; font-weight: bold; }
						.rightArticleHold p a { color: #0f4b89; text-decoration: none; text-decoration: underline; }
						.rightArticleHold a:hover { color: #0062c8; text-decoration: none; }
						.date { font-weight: bold; color: #666; }
						
		.rightLink { text-align: right; padding: 15px 0px 15px 0px; }
					.rightLink p { font-size: 12px; }
					.rightLink a { color: #0f4b89; text-decoration: underline; }
					.rightLink a:hover { color: #0062c8; text-decoration: none; }
		
		.recentSalesBox { width: 231px; float: left; }		
			.recentSalesBoxTop { width: 231px; height: 3px;  background:url(../frImg/sales-box-top.gif) no-repeat; overflow: hidden; }		
			.recentSalesBoxBot { width: 231px; height: 3px;  background:url(../frImg/sales-box-bot.gif) no-repeat; }
			.recentSalesBoxMid { width: 229px; border-left: 1px solid #aca7a7; border-right: 1px solid #aca7a7; }
				.recentSalesBoxMid h2 { color: #0f4b89; font-size: 14px; font-weight: bold; padding: 10px 0px 0px 13px; float: left; }
				.recentRSS { float: right; text-align: right; width: 49px; }
					.recentRSS a { float: left; color: #ffaf5a; text-decoration: underline; font-size: 11px; }
					.recentRSS p a { padding-top: 11px; }
					.recentRSS img { border: none; padding: 12px 13px 0px 3px; }
					
				.recentSalesRowHold { float: left; width: 203px; padding: 15px 13px 12px 13px; }
					.recentSalesRow { height: 50px; background: #f8f8f7;}
					.recentSalesRow2 { height: 50px; background: #f4f4f3;}
						.recentSalesRow p, .recentSalesRow2 p { font-size: 12px; line-height: 18px; padding: 6px 10px 0px 10px; }
						.recentSalesRow p a, .recentSalesRow2 p a { color: #0f4b89; text-decoration: underline; }
						.recentSalesRow p a:hover, .recentSalesRow2 p a:hover { color: #0062c8; text-decoration: none; }
						
		.indexInfo { float: left; width: 376px; padding: 0px 0px 0px 24px; }
			.indexInfo h1 { color: #010101; font-size: 18px; line-height: 24px; font-weight: bold; }
			.indexInfo h2 { color: #0f4b89; font-size: 18px; font-weight: bold; padding: 24px 0px 0px 0px; }
			.indexInfo p { color: #000; line-height: 18px; font-size: 14px; padding: 10px 0px 5px 0px; }
			.indexInfo a { color: #0f4b89; text-decoration: underline; }
			.indexInfo a:hover { color: #0062c8; text-decoration: none; }
		
		.domainTbl { clear: both; width: 631px; padding: 0px 0px 0px 0px; }
			.domainTblTop { width: 631px; height: 34px; background:url(../frImg/domain-table-top.gif) no-repeat;}
			.domainTblTop h1 { color: #fff; font-weight: normal; font-size: 18px; padding: 8px 0px 0px 24px; float: left; }
				.domainBoxRSS { float: right; text-align: right; width: 73px; }
					.domainBoxRSS a { float: left; color: #ffaf5a; text-decoration: underline; font-size: 14px; }
					.domainBoxRSS p a { padding-top: 10px; }
					.domainBoxRSS img { border: none; padding: 10px 24px 0px 5px; }		
			
			.domainTblMid { border-left: 1px solid #666; border-right: 1px solid #666; width: 629px; border-bottom: 1px solid #666; }		
				.domainTblRow, .domainTblRow2, .domainTblRow3, .domainTblRow4, .domainTblRow5, .domainTblRow6 { width: 629px; height: 35px; clear: both; font-size: 14px; background: #f8f8f7; }
				.domainTblRow2 { background: #f4f4f3; }
			.domainTblRow3 { background: #edf4fb; }
			.domainTblRow4 { background: #f3f8fc; }
			.domainTblRow5 { background: #fcfaf3; }
			.domainTblRow6 { background: #fbf6ed; }
					.domainTblRow a,.domainTblRow2 a { color: #0f4b89; text-decoration: underline;  }
					.domainTblRow a:hover, .domainTblRow2 a:hover { color: #0062c8; text-decoration: none;  }
					.domainTblCol1 { float: left; width: 396px; padding: 11px 0px 0px 24px;  }
					.domainTblCol2 { float: left; width: 90px; text-align: right; padding: 12px 0px 0px 0px; }
						.domainTblCol2 p { font-weight: bold; color: #c60707; }
					.domainTblCol3 { float: left; width: 90px; text-align: right; padding: 12px 0px 0px 0px; }
						.domainTblCol3 p { font-weight: bold; color: #c60707; }
					.domainTblCol3 { float: left; width: 97px; text-align: right; padding: 11px 0px 0px 0px; }
					
					.auctionTblCol1 { float: left; width: 336px; padding: 11px 0px 0px 24px;  }
					.auctionTblCol2 { float: left; width: 90px; text-align: right; padding: 12px 0px 0px 0px; }
						.auctionTblCol2 p { font-weight: bold; color: #c60707; }
					.auctionTblCol3 { float: left; width: 67px; text-align: right; padding: 12px 0px 0px 0px; }
						.auctionTblCol3 p { font-weight: bold; color: #c60707; }
					.auctionTblCol4 { float: left; width: 97px; text-align: right; padding: 11px 0px 0px 0px; }
					
					.domainTblH1 { float: left; width: 396px; padding: 11px 0px 0px 24px;  }
					.domainTblH2 { float: left; width: 90px; text-align: right; padding: 12px 0px 0px 0px; }
					.domainTblH3 { float: left; width: 97px; text-align: right; padding: 11px 0px 0px 0px; }
						.domainTblH1 p , .domainTblH2 p { font-weight: bold; color: #666666; }
					
					.auctionTblH1 { float: left; width: 336px; padding: 11px 0px 0px 24px;  }
					.auctionTblH2 { float: left; width: 90px; text-align: right; padding: 12px 0px 0px 0px; }
					.auctionTblH3 { float: left; width: 67px; text-align: right; padding: 11px 0px 0px 0px; }
					.auctionTblH4 { float: left; width: 97px; text-align: right; padding: 11px 0px 0px 0px; }
						.auctionTblH1 p, .auctionTblH2 p, .auctionTblH3 p { font-weight: bold; color: #666666; }
			
			.domainTblBot { text-align: right; }
				.domainTblBot p { font-size: 12px; padding: 15px 0px 0px 0px; }
				.domainTblBot a { color: #0f4b89; text-decoration: underline; }
				.domainTblBot a:hover { color: #0062c8; text-decoration: none; }
				
			.orange { color: #ab8900; }

/*------------------------------------------------------------------
[5. System Messages]
*/	
			
.systemErrDiv { width: 971px; margin: 0px auto; background: #bab9b5; border: 1px solid #666; }	
#errPnt { line-height: 24px; font-size: 14px; color: #000; font-weight: normal; }

#sucMsg { font-size:14px; border:1px solid #249224; background-color: #fcfefc; margin: 0px 0px 25px 0px; padding:10px; color: #000; font-weight:bold; text-align:center; width: 609px; }
#errorTable, #errorTableFront { border:solid #cc9e34 1px; padding: 5px; text-align: center;  background-color:#fefcf1; width: 619px; margin-bottom: 24px; }
#errorTableFront #head { font-size:16px; text-align:center; font-weight: bold; color: #000; padding: 15px 0px 15px 0px; }

.errSubscribe { float: right; background-color:#fefcf1; height: 18px; text-align: center; width: 200px; margin: 0px 20px 0px 0px; }
	.errSubscribe p { color: #000; font-weight: bold; font-size: 12px; padding: 5px; }
	
.sucSubscribe { float: right; background-color:#fcfefc; height: 18px; text-align: center; width: 200px; margin: 0px 20px 0px 0px; }
	.sucSubscribe p { color: #000; font-weight: bold; font-size: 12px; padding: 0px; }
	
.countDomains { float: right; height: 25px; text-align: center; width: 200px; margin: 10px 48px 0px 0px; }
	.countDomains p { color: #0F4B89; font-weight: normal; font-size: 18px; padding: 5px; }
						
/*------------------------------------------------------------------
[5. Pagging ]
*/		
			
.pagging { 
	float: left;
	height: 51px;	
	text-align: center;
	width: 100%;
}
	.paggingTbl { float: right; font-size: 11px; }
	.noOfRec { font-size:12px; font-weight:bold; color:#666666; float:left; padding: 10px 13px 0px 0px; }
	.paggingLink, .paggingRec { float:left; padding: 5px; }
	.paggingLink a, .paggingRec a { 
		color: #0f4b89;
		border: 1px solid #ececec;
		background: #fff;
		display: block;
		padding: 5px;	
		text-decoration: none;
	}
	.paggingLink a:hover, .paggingRec a:hover { border: 1px solid #fdc775; }

	.paggingNo { float: left; padding: 5px; }
	.paggingNo a { cursor: pointer; text-decoration: none; text-align: center; }
	
	.act a {
		color: #ffcc00;
		font-weight: bold;
		border: 1px solid #ffcc00;
		background: #fff;
		display: block;
		padding: 5px;	
	}
	.inact a { 
		color: #0f4b89;
		border: 1px solid #ececec;
		background: #fff;
		display: block;
		padding: 5px;		
	}
	.inact a:hover { border: 1px solid #ffcc00; }
		
/*------------------------------------------------------------------
[5. Domain Listing ]
*/

.allCategoryHold { float: left; width: 630px; padding: 0px 0px 24px 0px; }
	.allCategoryHold ul li { width: 194px; float: left; line-height: 24px; color: #666666; font-size: 11px; }
	.allCategoryHold ul li a { font-size: 12px; text-decoration: underline; color: #0f4b89; font-weight: bold; }
		.allCategoryHold ul li ul { padding-left: 10px; width: 194px; float: left; line-height: 24px; color: #666666; font-size: 11px; }
		.allCategoryHold ul li ul li a { font-size: 12px; text-decoration: underline; color: #0f4b89; font-weight: normal; }
	.allCategoryHold h2 { color: #0f4b89; font-size: 18px; font-weight: bold; padding: 0px 0px 15px 0px; }
		
	.allCatCol1 { float: left; width: 210px; }
	.allCatCol2 { float: left; width: 210px; }
	.allCatCol3 { float: left; width: 210px; }

.subCategoryHold { float: left; width: 630px; padding: 0px 0px 24px 0px; }
	.subCategoryHold ul li { width: 210px; float: left; line-height: 24px; color: #666666; font-size: 11px; }
	.subCategoryHold ul li a { font-size: 12px; text-decoration: underline; color: #0f4b89; font-weight: bold; }
	
/*------------------------------------------------------------------
[6. Domain Detail ]
*/	

.domainDetailHold { width: 631px; padding-bottom: 24px; }
	.domainDetailTop { width: 631px; height: 3px; background:url(../frImg/domain-detail-top.gif) no-repeat; overflow: hidden; }
	.domainDetailBot { width: 631px; height: 3px; background:url(../frImg/domain-detail-bot.gif) no-repeat; overflow: hidden; }
	.domainDetailMid { width: 629px; border-left: 1px solid #aca7a7; border-right: 1px solid #aca7a7; }
		.domainDetailMid h2 { color: #0f4b89; font-size: 18px; font-weight: bold; padding: 9px 0px 15px 24px; }
		.detailRowHold { padding: 0px 0px 21px 23px; }
			.detailRow, .detailRow2 { float: left; background: #f8f8f7; width: 583px; padding: 10px 0px 10px 0px; }
			.detailRow2 { background: #f4f4f3; }
				.detailCol1 { float: left; padding: 0px 0px 0px 24px; width: 93px; }
					.detailCol1 p { font-weight: bold; font-size: 14px; color: #666666; line-height: 22px;}
				.detailCol2 { float: left; padding: 0px 24px 0px 24px; width: 418px; }
					.detailCol2 p { font-weight: normal; font-size: 14px; color: #010101; padding-right: 24px; line-height: 22px; }
					.detailCol2 p br { line-height: 12px; }
					.detailCol2 a { color: #0f4b89; text-decoration: underline; }
					.detailCol2 label { font-size: 12px; color: #666666; float: left; width: 418px; padding: 5px 0px 5px 0px; }
					
				.RSSCol1 { float: left; padding: 0px 0px 0px 24px; width: 30px; }
					.RSSCol1 p { font-weight: bold; font-size: 14px; color: #666666; }
				.RSSCol2 { float: left; padding: 0px 24px 0px 24px; width: 418px; }
					.RSSCol2 p { font-weight: normal; font-size: 14px; color: #010101; padding-right: 24px; }
					.RSSCol2 a { color: #0f4b89; text-decoration: underline; }
					
						.domainDollarSign { float: left; width: 24px; text-align: center; }
							.domainDollarSign p { padding: 4px 0px 0px 0px; text-align: center; }
						.domainPriceBg { float: left; background:url(../frImg/domain-price-bg.gif) no-repeat; width: 112px; height: 24px; padding-bottom: 15px }
							.offerBoxInput { margin: 2px 0px 0px 2px; background: #fff; border: 1px solid #fff; width: 90px; height: 15px; color: #000033; font-size: 11px; padding: 2px 0px 0px 8px; line-height: 12px; }
						.domainCommentsBg { clear: both; background:url(../frImg/domain-comments-bg.gif) no-repeat right; width: 394px; height: 84px; padding-left: 24px; }
							.commentsBoxInput { margin: 2px 0px 0px 2px; background: #fff; border: 1px solid #fff; width: 370px; height: 75px; color: #000033; font-size: 11px; padding: 2px 0px 0px 8px; line-height: 12px; }
						.subSubmit { background: url(../frImg/button-submit.gif) no-repeat; width: 72px; height: 20px; float: right; margin-top: 15px; }
						
	.forgotPWCol1 { float: left; padding: 0px 0px 0px 24px; width: 150px; }	
		.forgotPWCol1 p a { font-size: 12px; color: #0f4b89; text-decoration: underline; }	
	.forgotPWCol2 { float: left; padding: 0px 0px 0px 24px; width: 361px; }	
	
/*------------------------------------------------------------------
[7. Login/Register ]
*/	
						
.largeInputBg { background:url(../frImg/large-input-bg.gif) no-repeat; width: 204px; height: 24px; float: left; }
	.largeInput { margin: 2px 0px 0px 2px; background: #fff; border: 1px solid #fff; width: 180px; height: 15px; color: #000033; font-size: 11px; padding: 2px 0px 0px 8px; line-height: 12px; }
.subLogin { background: url(../frImg/button-login.gif) no-repeat; width: 72px; height: 20px; float: right; }
.subRegister { background: url(../frImg/button-register.gif) no-repeat; width: 72px; height: 20px; float: right; }
.addressBoxBg { clear: both; background:url(../frImg/domain-comments-bg.gif) no-repeat right; width: 394px; height: 84px; }
	.addressBoxInput { margin: 2px 0px 0px 2px; background: #fff; border: 1px solid #fff; width: 370px; height: 75px; color: #000033; font-size: 11px; padding: 2px 0px 0px 8px; line-height: 12px; }
	.checkBox {  }
	
/*------------------------------------------------------------------
[8. Thanks ]
*/	

.standardPage { position: relative; padding-right: 24px; }
	.standardPage h2 { color: #0f4b89; font-size: 18px; font-weight: bold; padding: 0px 0px 15px 0px; }
	.standardPage h3 { color: #0f4b89; font-size: 16px; font-weight: bold; padding: 0px 0px 15px 0px; }
	.standardPage p { font-weight: normal; font-size: 14px; color: #666666; line-height: 24px; padding-bottom: 15px; }
	.standardPage a { color: #0f4b89; text-decoration: underline; }
	.standardPage a:hover { color: #0062c8; text-decoration: none; }
	.standardPage ul { padding: 0px 0px 10px 40px; }
		.standardPage ul li { list-style: square; color: #666666; font-size: 12px; line-height: 18px; }	

/*------------------------------------------------------------------
[9. Account ]
*/	
	
.domainAdd { float: right; text-align: right; width: 105px; }
	.domainAdd a { float: left; color: #97d58b; text-decoration: underline; font-size: 12px; font-weight: normal; }
	.domainAdd p a { padding-top: 10px; }
	.domainAdd img { border: none; padding: 10px 24px 0px 5px; }
	
.memberTblCol1 { float: left; width: 280px; padding: 11px 0px 0px 24px;  }
.memberTblCol2 { float: left; width: 156px; text-align: left; padding: 12px 0px 0px 0px; }
.memberTblCol3 { float: left; width: 80px; text-align: right; padding: 12px 10px 0px 0px; }
	.memberTblCol3 p { font-weight: bold; color: #c60707; }
.memberTblCol4 { float: left; width: 57px; text-align: right; padding: 11px 0px 0px 0px; }
	.memberTblCol4 img { float: left; padding-left: 10px; }
	
.memberTblHeadCol1 { float: left; width: 280px; padding: 11px 0px 0px 24px; }
.memberTblHeadCol2 { float: left; width: 156px; text-align: left; padding: 12px 0px 0px 0px; }
.memberTblHeadCol3 { float: left; width: 80px; text-align: right; padding: 12px 10px 0px 0px; }
.memberTblHeadCol4 { float: left; width: 57px; text-align: right; padding: 11px 0px 0px 0px; }

.memberTblHeadCol1 p, .memberTblHeadCol2 p, .memberTblHeadCol3 p, .memberTblHeadCol4 p { font-size: 14px; font-weight: bold; color: #666666; }
	
/*------------------------------------------------------------------
[10. Account: Add/Edit Domain ]
*/

.editDomCol1 { float: left; padding: 0px 0px 0px 24px; width: 103px; }
	.editDomCol1 p { font-weight: bold; font-size: 14px; color: #666666; }
.editDomCol2 { float: left; padding: 0px 24px 0px 24px; width: 408px; }
	.editDomCol2 p { font-weight: normal; font-size: 14px; color: #010101; padding-right: 24px; }
	.editDomCol2 a { color: #0f4b89; text-decoration: underline; }
	
.subUpdate { background: url(../frImg/button-update.gif) no-repeat; width: 72px; height: 20px; float: right; }	
.subEdit { background: url(../frImg/button-edit.gif) no-repeat; width: 72px; height: 20px; float: right; }	

/*------------------------------------------------------------------
[11. Update Password ]
*/

.changePassCol1 { float: left; padding: 0px 0px 0px 24px; width: 113px; }
	.changePassCol1 p { font-weight: bold; font-size: 14px; color: #666666; }
.changePassCol2 { float: left; padding: 0px 24px 0px 24px; width: 398px; }
	.changePassCol2 p { font-weight: normal; font-size: 14px; color: #010101; padding-right: 24px; }
	.changePassCol2 a { color: #0f4b89; text-decoration: underline; }

/*------------------------------------------------------------------
[12. Update Password ]
*/	
.newsHold { }
	.newsHold h2 { color: #0f4b89; font-size: 18px; font-weight: bold; padding: 0px 0px 15px 0px; }
	.articleHold { padding: 10px 0px 10px 0px; }
		.articleHold h2 { color: #0f4b89; font-weight: bold; font-size: 16px; line-height: 24px; padding: 0px 0px 0px 0px; }
		.articleHold p { color: #010101; font-size: 12px; line-height: 18px; padding: 6px 0px 0px 0px; }
		.articleHold h2 a { color: #0f4b89; text-decoration: none; font-weight: bold; }
		.articleHold p a { color: #0f4b89; text-decoration: underline; }
		.articleHold a:hover { color: #0062c8; text-decoration: none; } 
		
/*------------------------------------------------------------------
[13. News Article ]
*/	

.article { width: 631px; padding-bottom: 24px; }
	.article h2 { color: #0f4b89; font-size: 18px; font-weight: bold; padding: 0px 0px 0px 0px; line-height: 24px; }
	.article h3 { color: #0f4b89; font-size: 14px; font-weight: bold; padding: 10px 0px 0px 0px; line-height: 20px; }
	.article p { color: #010101; font-size: 12px; line-height: 20px; padding: 10px 0px 0px 0px; }
	.article h2 a { color: #0f4b89; text-decoration: none; font-weight: bold; }
	.article p a { color: #0f4b89; text-decoration: none; text-decoration: underline; font-weight: normal; }
	.article a:hover { color: #0062c8; text-decoration: none; } 
		.article ul { padding: 10px 0px 10px 40px; }
			.article ul li { list-style: square; color: #010101; font-size: 12px; line-height: 20px; padding: 2px 0px 2px 0px; }
	
	blockquote { margin: 20px; background: #f8f8f7; padding: 10px; border-left: 4px solid #f4f4f3; } 
	
.subPost { background: url(../frImg/button-post.gif) no-repeat; width: 72px; height: 20px; float: right; }

.comments { clear: both; margin: 0px 0px 24px 0px; }
	.comments p { font-size: 12px; padding-top: 10px; }
	.comments h2 { color: #0f4b89; font-weight: bold; font-size: 16px; line-height: 24px; padding: 0px 0px 0px 0px; }
	.commentHold { background: #f8f8f7; margin: 15px 0px 15px 0px; border-top: 4px solid #f4f4f3; }
	.commentHold br { line-height: 8px; }
	.commentHold p { font-size: 12px; line-height:18px; }
	.commentHold img { float: left; padding: 13px 0px 0px 15px; }
	.newsAuthor { float: left; }
		.newsAuthor a { color: #0f4b89; text-decoration: underline; font-weight: bold;  }
	.newsDate { float: right; color: #666; font-weight: bold; }
		p.newsAuthor, p.newsDate { padding: 10px 15px 10px 10px; }
	.newsComment { clear: both; }
		p.newsComment { padding: 0px 15px 10px 15px; }
		
	.admin { border-top: 4px solid #0f4b89; background: #f3faff; }
	
/*------------------------------------------------------------------
[14. Contact ]
*/	

.subSend { background: url(../frImg/button-send.gif) no-repeat; width: 72px; height: 20px; float: right; }	
.mapHold { position: absolute; width: 309px; height: 311px; border: 1px solid #aca7a7; top: 110px; left: 319px;  } 
#map { width: 309px; height: 311px; overflow: hidden; } 

/*------------------------------------------------------------------
[15. Link Partners ]
*/	

.linkPartnersHold { width: 269px; }
	.linkPartnerTop {  width: 269px; height: 3px; overflow: hidden; }
	.linkPartnerBot { width: 269px; height: 3px; }
	.linkPartnerMid { width: 267px; }
		.linkPartnerMid h2 { color: #0f4b89; font-size: 18px; font-weight: bold; padding: 10px 0px 20px 24px; float: left; }
		.linkPartner { padding: 0px 0px 10px 34px; width: 200px; }
		.linkPartner img { border: 0px; }	
		
		
.termsInput { height: 200px; width: 400px; }
